@import "sass-essentials";

.breadcrumb {
  margin-bottom: 8px;
}

.breadcrumb-item {
  display: inline-block;
  margin-right: 4px;
  font-size: 1rem;
  &:not(:last-child) {
    &:after {
      content: "\00BB";
      margin-left: 6px;
    }
  }
}
